import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserModifyRolesComponent } from './user-roles-form.component';

describe('UserModifyRolesComponent', () => {
  let component: UserModifyRolesComponent;
  let fixture: ComponentFixture<UserModifyRolesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UserModifyRolesComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(UserModifyRolesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
